#app {
    background-color: #222529 ;
}

body {
    direction: rtl;
    background-color: #222529 ;
    overflow-x: hidden;
}

header {
    background-color: #222529 ;
    /*height: 80vh;*/
}

.swi{
    padding-top: 30vh;
}

/* ------------------------------------------ Top ------------------------------------------ */

.top {
    /* background-color: #222529 ; */
    color: #fff ;
    display: flex;
    justify-content: space-between ;
    font-family: Poppins, sans-serif;
    padding: 10px 0;
}

.top .left {
    display: flex ;
}

@media (max-width: 768px) {
     .swi {
        padding-top: 1px;
        height: 80vh;
    }
    .top {
        justify-content: end
    }

    .top .left {
        display: none ;
    }
}

.top .right ul li a {
    font-size: 14px;
    display: flex;
    align-items: center;
    column-gap: 5px;
}

.top .right ul li i {
    font-size: 11px;
}

.top .left p {
    padding-right: 10px ;
    border-right: 1px solid rgba(255,255,255,.09) ;
    font-size: 15px ;
    margin: 0;
    display: flex ;
    align-items: center ;
}

.top .left a {
    font-size: 18px ;
    font-weight: bold ;
    margin-left: 10px;
    text-decoration: none;
}

.top .right {
    display: flex ;
}

.top .right ul {
    list-style: none;
    margin: 0;
}

.top .right ul li a {
    color: #fff;
    text-decoration: none;
}

/* ------------------------------------------ Navbar ------------------------------------------ */

nav {
    background-color: #2c2f33 ;
    color: #fff;
    /* padding: 20px !important; */
    padding: 0 !important ;
}

nav a img {
    width: 111px ;
    margin-right: 40px;
}

nav ul li a {
    font-size: 19px !important;
    font-weight: 700 !important;
    line-height: 25px !important;
    letter-spacing: 0 !important;
    color: #ffffff !important;
    padding: 30px 30px 31px 30px !important;
    transition: 0.3s !important;
    display: flex !important;
    align-items: center;
}

nav ul li a i:first-of-type {
    font-size: 22px;
    margin: 0px 0px 0px 4px;
}

nav ul li a i:last-of-type {
    font-size: 12px ;
}

nav ul li a span {
    margin: 0 5px;
}

nav ul li a:hover {
    background-color: #0078f2 ;
}

nav .d-flex a {
    padding: 0 15px ;
}

nav .d-flex a:last-of-type {
    padding-right: 0;
}

nav .d-flex a i {
    font-size: 24px ;
    color: #fff ;
    margin-right: 10px;
}

@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

    
    
    .swiper {
        width: 100%;
        max-width: 1200px;
        margin: auto;
        overflow: hidden;
        position: relative;
    }
    
    .swiper-wrapper {
        display: flex;
        align-items: center;
    }
    
    .swiper-slide {
        display: flex;
        justify-content: center;
        align-items: center;
        background: #f5f5f5;
        border-radius: 10px;
        overflow: hidden;
    }
    
    .swiper-button-prev,
    .swiper-button-next {
        position: absolute !important;
        top: 30% !important;
        color: #333;
        background: rgba(255, 255, 255, 0.8);
        padding: 30px 30px;
        border-radius: 50%;
        transition: background 0.3s ease;
    }

@media (max-width: 1200px) {
    .swiper {
        height: 340px;
        width: 72%;
        top: 34%;
    }
}

@media (max-width: 992px) {
    .swiper {
        height: 260px;
        width: 74%;
        top: 40%;
    }
}

@media (max-width: 768px) {
    .swiper {
        height: 200px;
        width: 78%;
        top: 35%;
    }
      .swiper-button-prev,
      .swiper-button-next{
        top: 45% !important;
    }
}

@media (max-width: 528px) {
    .swiper {
        height: 160px;
        width: 85%;
        top: 31%;
    }
}

/*.swiper-slide{*/
/*    background: #fff;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    flex-direction: column;*/
/*    justify-content: center;*/
/*    border-radius: 20px;*/
/*    transition: .5s linear;*/
/*}*/

/* :root{
    --swiper-theme-color: #6332f6;
} */

/* button{
    padding: 10px;
    background: #6332f6;
    border: none;
    outline: none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    font-family: 'Poppins', sans-serif;
}

button:hover{
    background: #571fff;
} */

img {
    height: 100%;
    width: 100%;
}

.swiper-slide {
    opacity: 0.2
}

.swiper-slide-active {
    opacity: 1
}

.swiper-slide-next {
    opacity: 0.6
}

.swiper-slide-prev {
    opacity: 0.6
}

@media (min-width: 992px) {
    .swiper {
        margin-top: -110px;
    }

    .re-margin {
        margin-top: 80px;
    }
}



#special_deals {
    position: relative;
    touch-action: pan-y
}

#special_deals .title {
 
    grid-template-columns: 1fr auto;
    gap: var(--home-spacing);
    align-items: flex-start;
    margin-block-end: var(--home-spacing);
    color: #fff ;
    margin: 50px ;
    text-align: center;
}

#special_deals .title h3 {
    font-size: 2em;
    font-weight: 800;
}

#special_deals .title p {
    max-width: 60em;
    opacity: .75;
    margin: 0
}

#special_deals .list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(19em, 1fr));
    gap: 1em
}

#special_deals .list a {
    display: block;
    background: var(--background-color-L3, rgba(95, 98, 100, 0.5));
    color: currentColor;
    border-radius: 1em;
    overflow: hidden;
    color: #fff;
}

#special_deals .list .item {
    display: grid;
    grid-template-columns: 4.5em calc(100% - 5.5em);
    gap: 1em;
    align-items: center;
    padding: 1em;
    border-radius: 1em ;
}

#special_deals .list .item .img {
    width: 4.5em;
    height: 4.5em;
    align-self: flex-start;
    border-radius: 1em;
    overflow: hidden;
    box-shadow: var(--color-img-bdc) 0 0 0 1px
}

#special_deals .list .item .img img {
    vertical-align: top;
    width: 100%;
    height: 100%
}

#special_deals .list .item .sku {
    font-weight: 800;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis
}

#special_deals .list .item .name {
    font-size: .8em;
    opacity: .75;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis
}

#special_deals .list .promo {
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 1em;
    align-items: center;
    padding: .75em 1em ;
    background-color: rgb(0, 120, 240, 0.6);
    color: #fff;
}

#special_deals .list .price {
    text-align: end
}

#special_deals .list .price b {
    display: block;
    font-weight: 800;
    text-transform: uppercase
}

#special_deals .list .free,
#special_deals .list .rate {
    background-color: var(--text-color-promotion);
    color: var(--background-color-L3, #fff);
    min-width: 4.5em;
    padding: 0 .5em;
    box-sizing: border-box;
    font-weight: 800;
    text-align: center;
    border-radius: 1em;
    text-transform: uppercase
}

#special_deals .list .condition {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

#special_deals .btc {
    position: absolute;
    inset-inline: calc(var(--home-spacing) * -1 + .75em);
    inset-block-end: 6.25em;
    z-index: 1;
    height: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: opacity .3s, transform .3s
}

#special_deals .btc .btw.swiper-button-disabled {
    visibility: hidden;
    opacity: 0;
    transform: scale(.75)
}

@media only screen and (min-width:1001px) and (max-width:1280px) {
    #special_deals .list a:nth-of-type(8)~a {
        display: none
    }
}

@media only screen and (min-width:1001px) {
    #special_deals .list {
        transform: none !important
    }
    #special_deals .btc {
        display: none
    }
}

@media only screen and (max-width:1000px) {
    #special_deals .title h3 {
        font-size: 1.5em
    }
    #special_deals .list {
        display: flex;
        gap: 0;
        margin-inline: calc(var(--home-spacing) * -1);
        padding-inline: var(--home-spacing)
    }
    #special_deals .list a {
        flex: none;
        width: min(22.5em, calc(var(--VWidth) - 6em))
    }
}

@media only screen and (max-width:480px) {
    #special_deals .title {
        align-items: flex-start
    }
    #special_deals .title p {
        font-size: .8em
    }
    #special_deals .title a.more {
        --padding-block: .166667em;
        --padding-inline: 1em
    }
    #special_deals .btc {
        display: none
    }
}

/* [data-item-theme] {
    --r: var(--d-r, 255);
    --g: var(--d-g, 255);
    --b: var(--d-b, 255);
    --h: var(--d-h, 0);
    --s: var(--d-s, 0%);
    --l: var(--d-l, 100%);
    --threshold: .72;
    --background-color: rgba(var(--r), var(--g), var(--b), var(--background-alpha, 1));
    --red: calc(var(--r) * .2126);
    --green: calc(var(--g) * .7152);
    --blue: calc(var(--b) * .0722);
    --sum: calc(var(--red) + var(--green) + var(--blue));
    --lightness: calc(var(--sum) / 255);
    --lightness-trend: clamp(0%, calc((var(--lightness) - var(--threshold)) * -999999999%), 100%);
    --color-text: hsl(0 0% var(--lightness-trend));
    --color-img-bdc: hsl(0 0% var(--lightness-trend)/5%);
    --color-img-bgc: hsl(0 0% var(--lightness-trend)/10%);
    --offset-h1: calc(var(--h) + 10);
    --offset-h2: calc(var(--h) - 10);
    --offset-s1: calc(var(--s) * .9);
    --offset-s2: calc(var(--s) * .9);
    --offset-l1: max(calc(var(--l) - 25%), 10%);
    --offset-l2: min(calc(var(--l) + 25%), 90%)
} */

#special_deals .list .item {
    color: var(--color-text);
    background-color: var(--background-color);
    background-image: url(data:image/svg+xml;base64,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), linear-gradient(135deg, hsl(var(--offset-h1) var(--offset-s1) var(--offset-l1)), hsl(var(--offset-h2) var(--offset-s2) var(--offset-l2)));
    background-repeat: repeat-x;
    background-position: -90% 0, center;
    background-size: 225% auto, cover
}

a {
    color: rgba(var(--bs-link-color-rgb), var(--bs-link-opacity, 1));
    text-decoration: none !important;
}

.details h3 {
    color: #656565;
    font-size: 16px;
    margin-top: -29px;
 
}

.bottom .desc {
    color: #fff;
    margin-top: 50px;
}

.bottom .desc h2 {
    margin-bottom: 50px;
}

/* mobile */

.navbar {
    z-index: 100;
}

@media ( max-width: 768px ) {

    .navbar-brand {
        padding: 18px 10px;
    }

    .navbar-toggler {
        border: 1px solid #656565 ;
    }

    .item .col {
        flex-direction: column;
    }

    .item .col .img {
        margin: 0 auto;
    }

    .item .col .details {
        margin-top: 40px;
        text-align: center;
    }

    footer .top ul {
        flex-direction: column;
        width: 95%;
    }

    footer .center .col-lg-7 {
        width: fit-content;
        margin: 20px 0;
        padding-left: -10px;
    }

    .list {
        flex-direction: column;
        gap: 20px !important;
    }

    .re-margin {
        margin-top: 110% ;
    }

    #special_deals .title {
        margin: 50px 0;
    }
    .games .right .col-lg-6 {
        width: 100% !important;
    }
    .games .right .row {
        margin-left: 0% !important;
    }
    .product .top {
        justify-content: space-between;
    }
}

 .details > h4 {
     display:none;
 }